...

Sicherheitswarnung Router

Ein im Internet kursierendes sog. „Exploit-Kit“ greift Router mit bekannten Schwachstellen an um diese zu manipulieren. Bei den betroffene Router sollten schnellstmöglich eine aktuelle (vom Hersteller abgesicherte) Firmware eingespielt werden und es sollten die Standardzugangsdaten geändert werden. Sofern keine aktuelle, sichere Firmware vom Hersteller zur Verfügung gestellt wird, sollte der Router ausgetauscht werden.

Liste der vermutlich betroffenen Router:

  • ASUS AC68U
  • ASUS RTN56U & ASUS RTN10P & ASUS-RTN66U & ASUS-RT56-66-10-12
  • ASUS-RTG32
  • BELKIN-PHILIPS (?)
  • BELKIN F5D7230-4
  • BELKIN F5D8236-4V2
  • BELKIN F9k1105V2
  • BELKIN-F5D7231-4
  • BELKIN-F5D7234-4
  • D-LINK DIR-600
  • D-LINK DIR-604
  • D-LINK DIR-645
  • D-LINK DIR-810L & DIR-826L & DIR-615 & DIR-651 & DIR-601 & WBR1310 & D2760
  • D-LINK DSLG604T
  • D-LINK-DIR-2740R
  • EDIMAX BR6208AC
  • LINKSYS BEFW11S4 V4
  • LINKSYS L120
  • LINKSYS WRT54GSV7
  • LINKSYS-BEFW11S4 V4
  • LINKSYS-LWRT54GLV4
  • LINKSYS-WRT54GV8
  • LINKSYS-X3000
  • LINKSYS L000
  • Medialink WAPR300N
  • Microsoft MN-500
  • NETGEAR DGN1000B & DG834v3 & DGN2200
  • NETGEAR WNDR3400
  • NETGEAR-DGN1000 & NETGEAR-DGN2200
  • NETGEAR-WNR834Bv2
  • NETGEAR-WPN824v3
  • NETIS WF2414
  • Netis WF2414
  • TENDA 11N
  • TPLI ALL
  • TPLI-WR940N & WR941ND & WR700
  • TRENDNET E300-150
  • TRIP-TM01
  • TRIP-TM04
  • Trendnet TW100S4W1CA
  • ZYXEL MVR102
  • ZYXEL NBG416
  • ZYXEL-NBG334W

Quelle der Liste: Malware don’t need Coffee

Quellen, Meldungen und Verweise